Chers Utilisateurs,

Une maintenance de votre box TaHoma est prévue ce Mardi 28 Novembre 2023.

Vous pourrez réaliser la mise à jour de votre box à partir du Mardi 28 Novembre 2023, milieu de journée. Pendant la mise à jour, vos équipements, vos scénarios et votre fonction "ma sécurité" restent disponibles. Cependant, aucune modification ne sera possible et il se peut que votre interface soit indisponible pendant quelques minutes. Le service sera également perturbé pour les utilisateurs équipés de Connexoon.

Les services TaHoma seront de nouveau opérationnels Mardi en fin de journée.

 

Question en attente de réponse

connexion du link impossible?

Bonjour,
je n'arrive pas à connecter le link à mon téléphone, ça me dit à chaque fois de désactiver le wifi intelligent et ensuite que ma clé wifi n'est pas bonne.
que faire ?
merci

Arnaud H.
Arnaud H.

Arnaud H.

Niveau
0
76 / 100
points
  • Partager cette question

    Réponses

    Arnaud H.
    Arnaud H.

    Arnaud H.

    Niveau
    0
    76 / 100
    points

    Bon pour le wifi intelligent c'est réglé, mais j'ai toujours ce probleme de code wifi. Je suis sur WPA(AES/CCMP), est ce ça qui pose problème?
    Merci

    Arnaud H.
    Arnaud H.

    Arnaud H.

    Niveau
    0
    76 / 100
    points

    Bonjour Guillaume,

    j'ai changé de protocole en WPA2-PSK/AES et mon SSID aussi mais ça ne fonctionne pas. Impossible de se connecter au WIFI!!

    Arnaud H.
    Arnaud H.

    Arnaud H.

    Niveau
    0
    76 / 100
    points

    Bonsoir et merci Guillaume,

    MDP assez simple avec des lettres et des chiffres et SSID avec que des lettres et assez court.
    J'ai un vieux smartphone avec un Android 4 je crois.

    Arnaud H.
    Arnaud H.

    Arnaud H.

    Niveau
    0
    76 / 100
    points

    En fait mon téléphone est sous Android 4.3 qui doit fonctionner selon une vidéo Somfy sur les prérequis que j'ai vu sur YouTube. Ma box est bien en 2.4 ghz, clé WIFI en WPA2.
    Et ça ne marche pas !!

    Arnaud H.
    Arnaud H.

    Arnaud H.

    Niveau
    0
    76 / 100
    points

    C'est bon mon alarme est installée, j'ai réessayé avec le téléphone de ma femme et ça a marché. En plus je peux la contrôler avec mon téléphone donc l'Android 4.3 fonctionne.
    Merci encore Guillaume pour tes réponses.

    Bonjour Arnaud,

    Ravi de voir que vous avez réussi à installer le Link.

    Pour information, l'application évolue ainsi que les prérequis d'installation concernant les applications. Comme indiqué dans notre FAQ, votre Smartphone doit disposer de la version Android 5.0 minimum. Avec une version inférieure, l'application risque de ne pas fonctionner correctement :

    https://support.somfyprotect.com/hc/fr/articles/203620991

    Bonne journée,

    Arnaud H.
    Arnaud H.

    Arnaud H.

    Niveau
    0
    76 / 100
    points

    Bonjour Jorge C,
    l'application fonctionne correctement avec mon Android 4.3, j'ai même réussi à installer les différents équipements avec, donc pour le moment pas de soucis. (pourvu que ça dure)
    Merci pour votre réponse
    Cordialement

    Haut de page